/***************************
Home bloc Actus en avant
***************************/

.ik-blc-single-actu-en-avant {
    width: 24%;
    float: left;
    margin: 0 6px;
    vertical-align: top;
}

.ik-blc-single-actu-en-avant h3 {
    display: inline-block;
    width: 100%;
}
.ik-blc-img-actu-en-avant{
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 153px;
}

.ik-blc-img-actu-en-avant{
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 153px;
}

/***************************
Home bloc Actus récentes
***************************/
.ik-blc-actus-recentes-img-big {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 356px; 
    width: 50%; 
}

.ik-blc-actus-recentes-img-big a {
display: block;
width: 100%;
height: 100%;
}

.ik-blc-single-actus-recentes h3 {
font-size: 18px;
font-weight: bold;

color: #000000;
}

.ik-blc-group-actu-recentes {
    display: flex;
}

.ik-blc-actus-recentes-img {
    display: block;
    background-size: cover;
    min-height: 200px;
}

.ik-blc-single-actus-recentes {
    width: 25%;
    display: flex;
}

a.ik-blc-link-rec {
    width: 100%;
    position: relative;
    z-index: 11;
}

.ikadia_article_coeur-pictogramme{
    cursor: pointer;
}


/***************************
Sidebar page a propos
***************************/

.ik-blc-group-last-articles {
    display: flex;
    flex-direction: column;
}
a.ik-btn1:hover, a.ik-btn1:focus, a.ik-btn1:active {
    background-color: transparent;
    padding: 10px 32px;
    color: #e4013a;
    border: 1px solid #e4013a;
}

a.ik-btn1 {
    background-color: #e4013a;
    padding: 10px 32px; 
    color: #ffffff;
    display: inline-block;
    border: 1px solid #e4013a;
    text-decoration: none;
    border-radius: 3px;
    transition: all 0.3s ease-in-out;
}

.ik-blc-group-last-articles .ik-blc-single-actu-en-avant{
    margin: 0 6px;
    width: 85%;
}
